--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Merge the current values into the values provided in the row, ensuring that current values are not overridden by new values.
full_name: Sequel::Plugins::IdentityMap::InstanceMethods#merge_db_update
is_singleton: false
name: merge_db_update
params: (row)
visibility: public
